ranges::transformed< Fn1, Fn2 > Struct Template Reference
Functional

## Public Member Functions

auto | invoke (second_, static_cast< Args && >(args)...))) ttttemplate< typename... Args > auto operator()(Args &&... args) CPP_AUTO_FUN_RETURNS_CONST_0/(const
template<typename... Args>
auto | operator() (Args &&... args) CPP_AUTO_FUN_RETURNS_CONST_0 t(return invoke(first_
constexpr | transformed (Fn1 fn1, Fn2 fn2)